.text1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000}
.links {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bolder; color: #0000FF}
.blaulink {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: lighter; color: #0000FF}
